Project recent activity

Error message

  • Warning: Illegal string offset 'field' in DatabaseCondition->__clone() (line 1895 of /home/red1org/public_html/adempiere.org/site/includes/database/query.inc).
  • Warning: Illegal string offset 'field' in DatabaseCondition->__clone() (line 1895 of /home/red1org/public_html/adempiere.org/site/includes/database/query.inc).
  • Deprecated function: The each() function is deprecated. This message will be suppressed on further calls in menu_set_active_trail() (line 2344 of /home/red1org/public_html/adempiere.org/site/includes/menu.inc).
Subscribe to Project recent activity feed
Recent activity for ADempiere ERP Business Suite
Updated: 2 hours 49 min ago

Paul Beausoleil committed [e10efb]

Thu, 06/20/2019 - 10:24
Fix attachment filename showing path when saved to filesystem
Categories: Adempiere Feeds

jtrinidad committed [15a876]

Thu, 06/20/2019 - 10:24
Do not store credit card info in the database.
Categories: Adempiere Feeds

jtrinidad committed [8a4774]

Thu, 06/20/2019 - 10:24
Change tabIndex -1 to 10000 as ZK do not accept a negative value
Categories: Adempiere Feeds

yh113 posted a comment on discussion Help

Wed, 05/22/2019 - 21:20
Hello, I installed iDempiere v6.2 2019-01-06 with Postgres 9.6 and JDK 11.0.3 on Windows 10 x64, but encountered an error "The program assumes Database version 2019-01-06, but Database has Version 2018-11-04. This is likely to cause hard to fix errors." when I first log on to iDempiere. Then I tried sign-database-build.bat but it returned "The system cannot find the batch label specified - NEXT". Any help? Thanks in advance.
Categories: Adempiere Feeds

yh113 posted a comment on discussion Help

Wed, 05/22/2019 - 19:53
Hello, I installed iDempiere v6.2 2019-01-06 with Postgres 9.6 and JDK 11.0.3 on Windows 10 x64, but encountered an error "The program assumes Database version 2019-01-06, but Database has Version 2018-11-04. This is likely to cause hard to fix errors." when I first log on to iDempiere. Then I tried sign-database-build.bat but it returned "The system cannot find the batch label specified - NEXT". Any help? Thanks in advance.
Categories: Adempiere Feeds

Duverney Loaiza posted a comment on discussion Language-Spanish

Fri, 05/10/2019 - 16:09
En el anexo una imagen donde logre capturar el error al ejecutar el archivo C:\Program Files\Adempiere\RUN_setup.sh Me llama la atención que indique problemas con la variable JAVA_HOME y menciona que no consigue el script ./myEnvironment.sh
Categories: Adempiere Feeds

Duverney Loaiza posted a comment on discussion Language-Spanish

Fri, 05/10/2019 - 14:03
Se me olvido mencionar que cuando ejecuto Adempiere Client arroja el siguiente error: Java Virtual Machine Launcher Error: A JNI error has ocurred, please check your installation and try again. A Java Exception has occurred si ejecuto el archivo por lotes: C:\Program Files\Adempiere\RUN_Adempiere Arroja el siguiente error: RUN_Adempiere.bat USAGE: RUN_Adempiere propertyfile Where propertyfile is the path to the property file to use. Default is the "adempiere.properties" file in the users home directory....
Categories: Adempiere Feeds

Duverney Loaiza posted a comment on discussion Language-Spanish

Fri, 05/10/2019 - 13:45
Hola a todos, No he podido hacer funcionar Adempiere, la instalación de Admepiere se ha realizado satisfactoriamente (sin errores de instalación) pero no funciona. Sistema operativo Windows 10, 64 bits Procesador Intel Celeron 1.10 GHz 1.10 GHz Memoria RAM: 4GB Previamente instalé JDK y PosgresSQL en la unidad D y configurare las variables de entorno. D:\Program Files\Java\jdk1.8.0_211 D:\Program Files\PostgreSQL\11 JAVA_HOME ==> D:\Program Files\Java\jdk1.8.0_211 POSTGRES_HOME ==> D:\Program Files\PostgreSQL\11...
Categories: Adempiere Feeds

Pages